<div [formGroup]="employee">
  <div class="row align-items-center">
    <div class="col-6 d-flex justify-content-between pr-0">
      <label class="req pl-0">{{ employee.value.name }}</label>
      <span class="mini-lbl pr-0 mr-0">({{ employee.value.ref.availability + availability }})</span>
    </div>
    <div class="form-group col-6" [customErrorMessages]="customErrorMessages">
      <input
        type="number"
        class="form-control w-50 d-inline-block"
        formControlName="time"
      />
      <span class="lbl w-25 ml-2 d-inline-block">hours/day</span>

      <button type="button" class="close" (click)="OnItemDeselect()">
        <span>&times;</span>
      </button>
    </div>
  </div>
</div>
